 .u-section-1 {
  background-image: none;
  min-height: 635px;
}

.u-section-1 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 1px 0 1px auto;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 36px 17px;
}

.u-section-1 .u-image-1 {
  width: 170px;
  height: 132px;
  margin: 0 auto;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-family: Lobster, display;
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 33px 0 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 35px auto 0;
  padding: 14px 52px 15px;
}

.u-section-1 .u-image-2 {
  min-height: 0;
  background-image: url("images/home-p.png");
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-text-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-1 .u-btn-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-1 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 735px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.0625rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-top: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 585px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 50px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-1 .u-image-2 {
    min-height: 494px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 896px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 340px);
    margin-top: 2px;
    margin-bottom: 16px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 532px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 31px;
  }

  .u-section-1 .u-image-1 {
    height: 110px;
  }

  .u-section-1 .u-image-2 {
    min-height: 307px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 244px;
}

.u-section-2 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: 15px;
  margin-bottom: 15px;
}

.u-section-2 .u-layout-cell-1 {
  --top-right-radius: 30px;
  --bottom-right-radius: 30px;
  min-height: 214px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 50px 14px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  margin: 21px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  margin: 24px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 586px;
  }

  .u-section-2 .u-layout-cell-1 {
    pointer-events: auto;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 176px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 35px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 309px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 50px 200px 50px 60px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 115px;
    padding-left: 50px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 385px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 19px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 0 30px 44px 40px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-top: 33px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 33px;
  }
} .u-section-3 {
  background-image: none;
  min-height: 726px;
}

.u-section-3 .u-layout-wrap-1 {
  pointer-events: auto;
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 0 0 15px auto;
}

.u-section-3 .u-image-1 {
  --top-left-radius: 30px;
  --bottom-left-radius: 30px;
  min-height: 711px;
  background-position: 50% 50%;
  background-image: url("images/Ritiroyoga-24.jpg");
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 601px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-image-1 {
    min-height: 586px;
    pointer-events: auto;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    filter: none;
    transform: scaleX(-1);
    transform-origin: center center;
    --radius: 30px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 464px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-image-1 {
    min-height: 786px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 352px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-image-1 {
    min-height: 601px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 370px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 350px;
    --radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 837px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 31px auto 0;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 55px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 698px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-4 .u-list-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 615px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-text-2 {
  margin: 0 auto;
}

.u-section-4 .u-text-3 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px 10px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-5 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-7 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-9 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-4 .u-text-10 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-11 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 698px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-7 {
  padding: 0 30px 30px;
}

.u-section-4 .u-list-2 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-4 .u-repeater-2 {
  grid-template-columns: repeat(1, 100%);
  min-height: 622px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-4 .u-container-layout-8 {
  padding: 0 10px 14px;
}

.u-section-4 .u-text-12 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-13 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

.u-section-4 .u-container-layout-9 {
  padding: 0 10px 14px;
}

.u-section-4 .u-text-14 {
  text-transform: uppercase;
  margin: 0 auto;
}

.u-section-4 .u-text-15 {
  font-size: 1.125rem;
  font-style: italic;
  margin: 8px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-4 .u-text-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 576px;
  }

  .u-section-4 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 538px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1734px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 31px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1366px;
}

.u-section-5 .u-image-1 {
  min-height: 596px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/jh1.jpg');
  background-position: 50% 50%, 50% 96.55%;
  background-size: cover;
}

.u-section-5 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-5 .u-text-1 {
  font-size: 3rem;
  margin: 35px 71px 0;
}

.u-section-5 .u-list-1 {
  width: 1051px;
  margin: 239px auto -649px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 13.5px));
  min-height: 900px;
  --gap: 18px;
  grid-auto-columns: calc(25% - 13.5px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-2 {
  height: 131px;
  width: 131px;
  background-image: url("images/rome.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-3 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-2 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-3 {
  height: 131px;
  width: 131px;
  background-image: url("images/Yoga6.png");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-5 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-list-item-3 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-4 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-4 {
  height: 131px;
  width: 131px;
  background-image: url("images/siena.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-7 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-list-item-4 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-5 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-5 {
  height: 131px;
  width: 131px;
  background-image: url("images/tarot.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-8 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-9 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-list-item-5 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-6 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-6 {
  height: 131px;
  width: 131px;
  background-image: url("images/firenze.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-10 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-11 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-list-item-6 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-7 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-7 {
  height: 131px;
  width: 131px;
  background-image: url("images/5662.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-12 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-13 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-list-item-7 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-8 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-8 {
  height: 131px;
  width: 131px;
  background-image: url("images/8502e348-4d2e-9824-71ce-c251d46d8ff511.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-14 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-15 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-list-item-8 {
  box-shadow: 5px 5px 20px 0px rgba(0,0,0,0.2);
}

.u-section-5 .u-container-layout-9 {
  padding: 20px 0 30px;
}

.u-section-5 .u-image-9 {
  height: 131px;
  width: 131px;
  background-image: url("images/rome2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-5 .u-text-16 {
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 2px;
  font-weight: 700;
  margin: 20px 20px 0;
}

.u-section-5 .u-text-17 {
  font-style: italic;
  font-size: 0.875rem;
  line-height: 1.6;
  margin: 29px 20px 0;
}

.u-section-5 .u-btn-3 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 683px auto 35px;
  padding: 14px 471px 14px 470px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    height: auto;
  }

  .u-section-5 .u-text-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-1 {
    width: 880px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 18px;
    min-height: 805px;
  }

  .u-section-5 .u-list-item-1 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-3 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-4 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-4 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-5 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-5 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-6 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-6 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-7 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-7 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-8 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-14 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-list-item-8 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-image-9 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-5 .u-text-16 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2012px;
  }

  .u-section-5 .u-image-1 {
    min-height: 1822px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-5 .u-list-1 {
    width: 660px;
    margin-bottom: -69px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 12px));
    grid-auto-columns: calc(50% - 9px);
    min-height: 1479px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-11 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-13 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-15 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-text-17 {
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-5 .u-btn-3 {
    margin-top: 101px;
    margin-bottom: 36px;
    padding-right: 284px;
    padding-left: 284px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 3382px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 75px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-list-1 {
    width: 520px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
    min-height: 2466px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-11 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-13 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-5 .u-text-17 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-btn-3 {
    margin-left: 0;
    margin-right: 0;
    padding-right: 245px;
    padding-left: 244px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3649px;
  }

  .u-section-5 .u-image-1 {
    min-height: 3460px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.4000000000000004rem;
    width: auto;
    margin-top: 173px;
  }

  .u-section-5 .u-list-1 {
    width: 320px;
    margin-top: 101px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-4 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-6 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-8 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-10 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-12 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-14 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-text-16 {
    font-size: 1.25rem;
  }

  .u-section-5 .u-btn-3 {
    margin-left: auto;
    margin-right: auto;
    padding-right: 95px;
    padding-left: 94px;
  }
} .u-section-6 {
  background-image: url("images/hgh.png");
  background-position: 50% 50%;
  min-height: 977px;
}

.u-section-6 .u-shape-1 {
  height: 689px;
  background-image: none;
  margin: 0;
}

.u-section-6 .u-image-1 {
  width: 1026px;
  height: 749px;
  object-position: 0% 50%;
  margin: -606px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-6 .u-group-1 {
  min-height: 370px;
  width: 549px;
  height: auto;
  background-image: none;
  margin: -308px auto 60px calc(((100% - 1140px) / 2));
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 46px 43px;
}

.u-section-6 .u-image-2 {
  height: 55px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-6 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  margin: 50px auto 0 0;
  padding: 14px 52px 15px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 743px;
  }

  .u-section-6 .u-shape-1 {
    height: 599px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 837px;
    height: 606px;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -516px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 496px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -165px;
    margin-left: calc(((100% - 940px) / 2));
    height: auto;
  }

  .u-section-6 .u-btn-1 {
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 582px;
  }

  .u-section-6 .u-shape-1 {
    height: 470px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 677px;
    height: 522px;
    margin-top: -388px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 399px;
    margin-top: -206px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 451px;
  }

  .u-section-6 .u-image-1 {
    width: 503px;
    height: 417px;
    object-position: 58.92% 50%;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-group-1 {
    margin-top: -101px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-2 {
    height: 54px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 305px;
  }

  .u-section-6 .u-shape-1 {
    height: 499px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
    height: 282px;
    margin-top: -416px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    margin-top: 34px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-image-2 {
    height: 34px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 599px;
}

.u-section-7 .u-image-1 {
  height: 63px;
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-7 .u-list-1 {
  grid-template-rows: repeat(1, auto);
  width: 1080px;
  margin: 60px auto 40px;
}

.u-section-7 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
  min-height: 310px;
  --gap: 20px;
  grid-auto-columns: calc(33.3333% - 13.3333px);
}

.u-section-7 .u-list-item-1 {
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-2 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto;
}

.u-section-7 .u-image-2 {
  filter: none;
  width: 184px;
  height: 148px;
  margin: 41px auto 0;
}

.u-section-7 .u-text-3 {
  line-height: 1.2;
  margin: 38px 0 0;
}

.u-section-7 .u-list-item-2 {
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-7 .u-text-4 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto;
}

.u-section-7 .u-image-3 {
  filter: none;
  width: 184px;
  height: 148px;
  margin: 41px auto 0;
}

.u-section-7 .u-text-5 {
  line-height: 1.2;
  margin: 38px 0 0;
}

.u-section-7 .u-list-item-3 {
  filter: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
}

.u-section-7 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-7 .u-text-6 {
  line-height: 1.2;
  font-weight: 700;
  font-size: 1rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin: 0 auto;
}

.u-section-7 .u-image-4 {
  filter: none;
  width: 184px;
  height: 148px;
  margin: 41px auto 0;
}

.u-section-7 .u-text-7 {
  line-height: 1.2;
  margin: 38px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-list-1 {
    width: 940px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 13.333333333333334px));
    min-height: 270px;
    grid-auto-columns: calc(33.333333333333336% - 13.333333333333334px);
  }

  .u-section-7 .u-list-item-1 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-list-item-2 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-7 .u-list-item-3 {
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-list-1 {
    width: 720px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 10px));
    min-height: 620px;
    grid-auto-columns: calc(50% - 10px);
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-list-1 {
    width: 540px;
  }

  .u-section-7 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-list-1 {
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 347px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 400px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-8 .u-list-1 {
  margin: 9px 0 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 347px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 10px 12px;
}

.u-section-8 .u-text-1 {
  width: 320px;
  font-size: 1.25rem;
  margin: 0 auto;
}

.u-section-8 .u-text-2 {
  font-size: 1.125rem;
  font-style: italic;
  line-height: 2.2;
  width: 818px;
  margin: 8px auto 0;
}

.u-section-8 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 281px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 531px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 330px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-8 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.40625rem;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 355px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-text-2 {
    width: 640px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-2 {
    width: 500px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 671px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-1 {
    width: 300px;
  }

  .u-section-8 .u-text-2 {
    width: 300px;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 702px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 41px;
  margin-bottom: 0;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 581px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 40px 0;
}

.u-section-9 .u-text-1 {
  font-size: 3rem;
  font-weight: 600;
  margin: 0;
}

.u-section-9 .u-text-2 {
  font-size: 1.5rem;
  line-height: 1.4;
  margin: 29px auto 0 0;
}

.u-section-9 .u-list-1 {
  margin: 45px 0 0;
}

.u-section-9 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 141px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-9 .u-container-layout-2 {
  padding: 10px 10px 10px 0;
}

.u-section-9 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-9 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-9 .u-btn-2 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  background-image: none;
  margin: 70px auto 0 0;
  padding: 14px 52px 15px;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 581px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-9 .u-container-layout-3 {
  padding: 30px 40px 27px;
}

.u-section-9 .u-image-1 {
  filter: none;
  width: 457px;
  height: 453px;
  margin: 34px auto 0;
}

.u-section-9 .u-text-4 {
  font-size: 1rem;
  line-height: 1.4;
  margin: 29px 0;
}

.u-section-9 .u-btn-3 {
  background-image: none;
  font-style: italic;
  font-weight: 700;
  font-size: 1.25rem;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-9 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 479px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.625rem;
  }

  .u-section-9 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-9 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-gap: 0px;
  }

  .u-section-9 .u-btn-2 {
    align-self: center;
    --animation-custom_in-scale: 1;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 300px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 479px;
  }

  .u-section-9 .u-image-1 {
    width: 390px;
    height: 386px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-9 .u-image-1 {
    height: 298px;
    margin-top: 112px;
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1217px;
  }

  .u-section-9 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 514px;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 20px;
  }

  .u-section-9 .u-text-4 {
    width: auto;
    margin-top: 50px;
    margin-bottom: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 567px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-9 .u-btn-2 {
    margin-top: 29px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 366px;
  }

  .u-section-9 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-9 .u-image-1 {
    margin-top: 96px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

.u-block-b5d2-62:not([data-block-selected]):not([data-cell-selected]),
.u-block-b5d2-62:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-b5d2-62:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-container-layout:hover .u-block-b5d2-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-block-b5d2-62:not([data-block-selected]):not([data-cell-selected]) {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
} .u-section-10 {
  background-image: none;
  min-height: 605px;
}

.u-section-10 .u-shape-1 {
  height: 269px;
  margin: 0;
}

.u-section-10 .u-group-1 {
  width: 977px;
  min-height: 402px;
  height: auto;
  margin: -167px auto 60px;
}

.u-section-10 .u-container-layout-1 {
  padding: 70px 30px;
}

.u-section-10 .u-text-1 {
  font-weight: 700;
  margin: 8px 76px 0;
}

.u-section-10 .u-text-2 {
  font-size: 1.125rem;
  width: 499px;
  margin: 24px auto 0;
}

.u-section-10 .u-btn-1 {
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 3px;
  font-size: 0.875rem;
  align-self: center;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 28px auto 0;
  padding: 14px 52px 15px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-10 .u-group-1 {
    width: 940px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: -300px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-group-1 {
    width: 720px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-group-1 {
    width: 540px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-10 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-group-1 {
    width: 340px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 33px;
  }

  .u-section-10 .u-text-2 {
    margin-top: 28px;
  }
}